#1 17 Feb 2015 - 02:56:01

Yaragni
Membre
Inscription : 07 Jan 2015
Messages : 8

[Cloturé] Paths-update

Bonjour, j'utilise la version 1.8.a de triade et j'ai eu des erreurs lors de l'installation de path "010-14" au niveau de la mise à jour de la base de données :
"Mise à jour de la base de donnée :
ALTER TABLE `tria_stage_eleve` ADD `langue` VARCHAR(200) NOT NULL , ADD `trimestre` INT NOT NULL      
ALTER TABLE `tria_stage_eleve` CHANGE `trimestre` `trimestre` VARCHAR(2) NOT NULL      
ALTER TABLE `tria_stage_history` CHANGE `trimestre` `trimestre` VARCHAR(2) NOT NULL   ".
Merci!!

Hors ligne

#2 17 Feb 2015 - 11:25:40

administrateur
Administrator
Inscription : 09 Sep 2012
Messages : 478

Re : [Cloturé] Paths-update

Bonjour,

Merci de consulter cette page en cas de problème d'installation d'un patch :

http://forum.triade-educ.com/forum/view … hp?id=2148

Thomas.

Hors ligne

Pied de page des forums